a
{
	color:#DE9908;
	text-decoration:none;
}
p
{
	font:0.9em Verdana, Arial;
	line-height:18px;
	color:#FFFFFF;
}
#header h1
{
	color:#FFFFFF;
	font-weight:bold;
	font:1.2em Verdana, Arial;
}
#col2 a
{
	font:.9em Verdana, Arial;
	font-weight:bold;
	color:#FF9900;
}
#col2 a:hover
{
	color:#FFFFFF;
	background-color:#333;
}
#col2 a.menuactive
{
	font:0.9em Verdana, Arial;
	font-weight:bold;
	color:#FFFFFF !important;
}
#col1 h1
{
	font:1.3em Verdana, Arial;
	font-weight:bold;
	color:#FF6600;
}
#col1 h2
{
	color:#FFF;
	font-weight:bold;
	font:1.2em Verdana, Arial;
}
#col1 h3
{
	color:#FF6600;
	font-weight:bold;
	font:1em Verdana, Arial;
}
#col1 p
{
	font:0.9em Verdana, Arial;
	color:#d9d8d6;
	line-height:1.4em;
}
#col1 ul
{
	padding-top:1px;
}
#col1 table
{
	margin:auto;
	border-top:1px solid #1E1E1E;
	border-left:1px solid #424141;
	border-right:1px solid #424141;
	border-bottom:1px solid #353434;
	padding:7px 0 5px 0;
}
#col1 th
{
	font:1em Verdana, Arial;
	font-weight:bold;
	color:#000000;
	text-align:left;
	padding:1px 2px 1px 2px;
	background-color:#868585;
	padding:2px 6px 2px 6px;
}

#col1 td
{
	font:0.9em Verdana, Arial;
	color:#C6BFB6;
	padding:2px 10px 2px 6px;
}
#col1 tr.alt
{

	background-color:#1f1f1f;
}



#col1 a
{
	color:#DE9908;
}
#col1 a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}


#col1 li
{
	font:0.9em Verdana, Arial;
	color:#C6BFB6;
	line-height:1.2em;
	margin-left:-15px;
}

#col1 option
{
	background-color: #FFA738; font-size: 1.1em; color:#000;
}
#col1 option.alt
{
	background-color: #FFBE4C;
}
#col1 input
{
	background-color: #333333;
	color:#FFFFFF;
}
#col1 textarea
{
	background-color: #333333;
	color:#FFFFFF;
}
#col1 select
{
	background-color: #333333;
	color:#FFFFFF;
}	

#footer p
{	
	padding-left:155px;
	padding-right:235px;
	font:0.6em Verdana, Arial;
	color:#838383;
	padding-bottom:5px;
}
#col3 a
{
	font:0.8em Verdana, Arial;
}
#col3 h3
{
	font:0.9em Verdana, Arial;
	font-weight:bold;
	color:#FFFFFF;
}

#col3 li
{
	color:#FF6600;
	padding-top:3px;
	min-height:21px;
}
#col3 a
{
	color:#FF9900;	
}
.date
{
	color:#FF6600;
}
.Msport
{
	color:#c8b510 !important;
}
#col3 li a:hover
{
	color:#FF9900;
}
#col3 li:hover
{
	color:#FFFFFF;
}
#col3 .archivelink a
{
	font:0.7em Verdana, Arial;
	color:#FF6600;
}
#col3 .archivelink a:hover
{
	color:#FFFFFF;
}


#history ul
{
	list-style:none;
}